axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andreas Veithen (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AXIS2-5946) IDEA Plugin cannot be installed into IDEA environment
Date Fri, 11 Jan 2019 20:25:00 GMT

    [ https://issues.apache.org/jira/browse/AXIS2-5946?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16740754#comment-16740754
] 

Andreas Veithen commented on AXIS2-5946:
----------------------------------------

The IDEA plugin code hasn't been updated for more than 10 years. I think it's time to remove
it unless somebody steps up to maintain it.

Also note that manually generating code and building archives is not a recommended practice
anyway. It should be done during the build process (using the provided Maven plugins e.g.).

> IDEA Plugin cannot be installed into IDEA environment
> -----------------------------------------------------
>
>                 Key: AXIS2-5946
>                 URL: https://issues.apache.org/jira/browse/AXIS2-5946
>             Project: Axis2
>          Issue Type: Bug
>          Components: ide plugins
>    Affects Versions: 1.7.9
>         Environment: IDEA 2018.3.3, Java 8
>            Reporter: Artur Linhart
>            Priority: Critical
>
> The downloaded ZIP with Axis2 Plugin cannot be installed into IDEA 2018.3.3
> After download and installation attempt from disk (File/Settings/Plugins/Install from
Disk) there comes an error "Fail to load plugin descriptor from file axis2-idea-plugin-1.7.9.zip"
and nothing is installed.
> This makes the plugin completely unusable



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@axis.apache.org
For additional commands, e-mail: java-dev-help@axis.apache.org


Mime
View raw message